Subject: [MMUSIC] I-D Action:draft-ietf-mmusic-file-transfer-mech-07.txt

From: [email-masked]
Date: Thu, 27 Mar 2008 12:45:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Multiparty Multimedia Session Control Working Group of the IETF.

	Title           : A Session Description Protocol (SDP) Offer/Answer Mechanism to Enable File Transfer
	Author(s)       : M. Garcia-Martin, et al.
	Filename        : draft-ietf-mmusic-file-transfer-mech-07.txt
	Pages           : 46
	Date            : 2008-03-27

This document provides a mechanism to negotiate the transfer of one
or more files between two endpoints by using the Session Description
Protocol (SDP) offer/answer model specified in RFC 3264.  SDP is
extended to describe the attributes of the files to be transferred.
The offerer can either describe the files it wants to send, or the
files it would like to receive.  The answerer can either accept or
reject the offer separately for each individual file.  The transfer
of one or more files is initiated after a successful negotiation.
The Message Session Relay Protocol (MSRP) is defined as the default
mechanism to actually carry the files between the endpoints.  The
conventions on how to use MSRP for file transfer are also provided in
this document.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-mmusic-file-transfer-mech-07.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.
_______________________________________________
mmusic mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mmusic